This project contains:

  • 2 outdated main dependencies
  • 1 outdated development dependency

Crate multiaddr

Dependencies

(11 total, 2 outdated)

CrateRequiredLatestStatus
 arrayref^0.30.3.7up to date
 byteorder^1.3.11.5.0up to date
 data-encoding^2.12.5.0up to date
 log^0.40.4.21up to date
 multibase^0.9.10.9.1up to date
 multihash^0.170.19.1out of date
 percent-encoding^2.1.02.3.1up to date
 serde^1.0.701.0.198up to date
 static_assertions^1.11.1.0up to date
 unsigned-varint^0.70.8.0out of date
 url^2.1.02.5.0up to date

Dev dependencies

(4 total, 1 outdated)

CrateRequiredLatestStatus
 bincode^11.3.3up to date
 quickcheck^0.9.01.0.3out of date
 rand^0.8.40.8.5up to date
 serde_json^1.01.0.116up to date